
#stacks_in_8023_page90 {
	margin:  2px;
}

#stacks_in_8025_page90 {
	margin: 2px 50px 2px 50px;
}

#stacks_in_8027_page90 {
	margin:  2px;
}

#stacks_in_8029_page90 {
	margin: 20px 50px 20px 50px;
}

#stacks_in_8031_page90 {
	margin: 10px 2px 20px 2px;
}

#stacks_in_9699_page90 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_8033_page90 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_8033_page90 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_8033_page90 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_8035_page90 {
	margin: 20px 2px 2px 30px;
}

#stacks_in_8038_page90 {
	margin: 20px 2px 2px 2px;
}
